{
  "IntroducingPrivilegedAccessManagementForDevolutionsServer": "Einführung in die Verwaltung privilegierter Zugriffe für Devolutions Server",
  "PrivilegedAccountsAreOftenCalledTheKeysToTheKingdom": "Privilegierte Konten werden oft als „Schlüssel zum Königreich“ bezeichnet, da sie den umfangreichsten Zugriff bieten. Indem Sie sie sicher aufbewahren, schützen Sie sich und Ihr Unternehmen. Devolutions PAM sorgt für einen reibungslosen Arbeitsablauf, damit Sie produktiv bleiben und gleichzeitig Ihre privilegiertesten Kunden schützen können. Dank der Kombination des Moduls mit Devolutions Server und Remote Desktop Manager können Sie Probleme schnell lösen, ohne die Sicherheit zu gefährden.",
  "HowDoesPamBetterSecureYourPrivilegedAccounts": "Wie kann PAM Ihre privilegierten Konten besser schützen?",
  "ManagePrivilegedAccountsInActiveDirectory": "Verwalten Sie privilegierte Konten in Active Directory, Azure AD, als lokaler SSH-Nutzer, in SQL (MySQL, Oracle MSSQL), lokalen Windows-Konten oder praktisch jedem Anbieter über Skripting.",
  "ControlPamVaultAccessThroughApprovalPoliciesAuditingAndRoleBasedAccessControlRbac": "Steuern Sie den Zugriff auf den PAM-Tresor durch Genehmigungsrichtlinien, Prüfungen und rollenbasierte Zugriffskontrolle (RBAC).",
  "CheckOutJustInTimeJitLeastPrivileged": "Informieren Sie sich über Just-in-time (JIT) PAM-Konten mit geringsten Rechten, die einen erhöhten zeitbasierten Zugriff mit automatischer Passwortrotation bieten.",
  "SecurelyInjectCredentialsThroughRdmIntegration": "Geben Sie dank der Kombination mit RDM Anmeldedaten sicher in Remote-Sitzungen ein (z. B. RDP, SSH, ARD), um die Gefahr der Enthüllung zu verringern, ohne dass der Nutzer das Passwort kennt.",
  "WhatIsThePamModuleAndHowCanYouAccessIt": "Was ist das PAM-Modul und wie können Sie darauf zugreifen?",
  "YourOrganizationHasEnabledThePamModule": "Ihr Unternehmen hat das PAM-Modul aktiviert, um den Zugriff auf privilegierte Konten besser verwalten zu können. Sie sehen diese Seite, weil Sie derzeit keinen Zugriff auf PAM-Tresore haben. Wenn Sie Zugang benötigen, wenden Sie sich bitte an Ihre(n) Administrator(en).",
  "ForMoreInformationOnPrivilegedAccessManagementInDevolutionsServerCheckOut": "Weitere Informationen über die Verwaltung privilegierter Zugriffe in Devolutions Server erhalten Sie unter <a href=\"https://redirection.devolutions.com/1cbf1c62-e048-4014-a335-c20939c3911f\" target=\"_blank\"><span>Privileged Access Management - Devolutions</span><i class=\"dvl-icon dvl-icon-link-external\"></i></a>"
}
